Mandrake 6.0: net-tools
Posted by LinuxSecurity.com Team   
Mandrake Upgrade to our new net-tools package which fixes potentional bufer overruns. This package also contains a patch for ESP and GRE protocols recognition in VPN masquerade.
Upgrade to net-tools-1.52-6mdk.i586.rpm